# V1.0.0

- [x] added: Classic MOTD
- [x] added: Radom MOTD
- [x] added: Ban ip MOTD
- [x] added: Fake slots
- [x] added: Fake fixed oline players
- [x] added: Fake plus online players
- [x] added: Fake Multiply onli players
- [x] added: Custom slots display
- [x] added: Custom version display
- [x] added: System Placeholders
- [x] added: Custom placeholders
- [x] added: Ban placeholders
- [x] added: Bukkit chat colors and format
- [x] added: Hexadecimal color
- [x] added: Hexadecimal gradient
- [x] added: Command to reload
